/*contact us*/
body .uwy.userway_p3 .uai {
    left: 13px !important;
    right: auto !important;
}
.contact-us {
    border: 1px solid #ddd;
    overflow: hidden;
    border-radius: 3px;
    box-shadow: 0 3px 7px -3px rgba(170, 170, 170, 0.37);
    padding: 15px;
}

    .contact-us h3 {
        font-size: 18px;
        color: inherit;
        font-weight: bold;
        border-bottom: 1px solid #ccc;
        padding: 0 0px 15px 0;
        margin: 0 0 5px;
    }

.contact-box {
    margin: 20px 0 0 0;
}

    .contact-box .footer-box ul {
        padding: 0;
        margin: 0;
        list-style: none;
    }

        .contact-box .footer-box ul li {
            display: block;
            padding: 15px 0;
            border-top: 2px dotted #999;
            transition: all 0.3s linear;
            -webkit-transition: all 0.3s linear;
            -moz-transition: all 0.3s linear;
        }

            .contact-box .footer-box ul li:hover .text-box {
                margin: 0 10px 0 0;
            }

.address-box h3 {
    margin: 0 0 15px 0;
    padding: 15px 0 5px 0;
    color: #000;
}

.contact-box .footer-box ul li:first-child {
    padding: 0 0 15px 0;
    border: 0;
}

.contact-box .footer-box ul li a:before {
    content: "\f111";
    font-family: FontAwesome;
    font-size: 6px;
    color: #ccc;
    position: absolute;
    left: 0;
}

.contact-box .footer-box ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

    .contact-box .footer-box ul li {
        display: block;
        padding: 33px 0 0 0;
        border: 0;
        clear: both;
        overflow: hidden;
    }

        .contact-box .footer-box ul li:first-child {
            padding: 0;
        }

        .contact-box .footer-box ul li:hover span {
            border-color: #000;
        }

            .contact-box .footer-box ul li:hover span:before {
                border-color: transparent #000 transparent transparent;
            }

.contact-box .footer-box span {
    float: right;
    font-size: 24px;
    width: 34px;
    border-left: 1px solid #4374e0;
    line-height: 44px;
    padding: 0 0 0 12px;
    margin: 0 0px 0 10px;
    position: relative;
}

    .contact-box .footer-box span:before {
        content: '';
        position: absolute;
        left: -5px;
        top: 0;
        bottom: 0;
        margin: auto;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 4px 4px 4px 0px;
        border-color: transparent #4374e0 transparent transparent;
    }

.contact-box .footer-box .text-box {
    overflow: hidden;
    float: right;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
}

    .contact-box .footer-box .text-box p {
        margin: 0;
    }

    .contact-box .footer-box .text-box strong {
        color: #7b6d6d;
    }

    .contact-box .footer-box .text-box a {
        color: #ccc;
        text-decoration: none;
        padding: 0;
    }

        .contact-box .footer-box .text-box a:before {
            content: '';
            display: none;
        }

.contact-box .footer-box span {
    color: #4374e0;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
}

.box-qr img {
    width: 200px;
    height: 200px;
    background: #ddd;
    padding: 10px;
    border-radius: 3px;
}

.box-qr {
    text-align: center;
    margin: 20px 0 0 0;
}

.content-shared ul {
    display: table-cell;
    vertical-align: middle;
    padding: 35px 0 15px 0;
}

.content-shared {
    display: table;
    width: 100%;
    text-align: center;
}

    .content-shared ul li {
        height: 35px;
        width: 35px;
        text-align: center;
        float: right;
        margin: 0 5px;
    }

        .content-shared ul li a {
            display: table;
            vertical-align: middle;
            line-height: 12px;
            color: #fff;
            font-size: 16px;
            height: 35px;
            width: 35px;
            border-radius: 3px;
        }

            .content-shared ul li a em {
                display: table-cell;
                vertical-align: middle;
            }

            .content-shared ul li a.facebook {
                background: #3d5ba4;
            }

            .content-shared ul li a.google-plus {
                background: #e94c2b;
            }

            .content-shared ul li a.instagram {
                background: #2ebf25;
            }

            .content-shared ul li a.twitter {
                background: #02b2fb;
            }

            .content-shared ul li a.paper-plane-o {
                background: rgb(44, 165, 224);
            }

            .content-shared ul li a.linkedin {
                background: rgb(0, 119, 181);
            }

            .content-shared ul li a.pinterest {
                background: #da1914;
            }

.map-google {
    padding: 15px;
    border: 1px solid #ddd;
    border-radius: 3tpx;
    box-shadow: 0 3px 7px -3px rgba(170, 170, 170, 0.37);
}
/*--------------------------------reflevtion page--------------------------------*/
.archive-box {
    background: #f5f5f5;
    border: 1px solid #ddd;
    border-radius: 3px;
    margin: 8px 0 0 0;
}

    .archive-box .title h2 {
        margin: 5px 0 0 0;
        border-bottom: 1px solid #ddd;
        padding: 5px 10px;
        font-size: 16px;
        color: #555;
    }

        .archive-box .title h2 i, .archive-box .title h2 em {
            margin: 0 0 0 10px;
            color: #555;
            font-size: 22px;
        }

    .archive-box ul {
        margin: 0;
        background: #efefef;
    }

        .archive-box ul li {
            border-bottom: 1px solid #ddd;
            padding: 7px 10px;
            position: relative;
            transition: all 0.3s linear;
            -webkit-transition: all 0.3s linear;
        }

            .archive-box ul li:hover {
                background: #dedede;
            }

            .archive-box ul li:last-child {
                border-bottom: 0;
            }

            .archive-box ul li i, .archive-box ul li em {
                margin: 1px 0 0 5px;
                float: right;
                color: #19ac75;
                transition: all 0.3s linear;
                -webkit-transition: all 0.3s linear;
            }

            .archive-box ul li:hover i.fa-square-o, .archive-box ul li:hover em.fa-square-o {
                opacity: 0;
                visibility: hidden;
                overflow: hidden;
            }

            .archive-box ul li i.fa-check-square-o, .archive-box ul li em.fa-check-square-o {
                position: absolute;
                right: 8px;
                opacity: 0;
                visibility: hidden;
                overflow: hidden;
                transition: all 0.3s linear;
                -webkit-transition: all 0.3s linear;
            }

            .archive-box ul li:hover i.fa-check-square-o, .archive-box ul li:hover em.fa-check-square-o {
                opacity: 1;
                visibility: visible;
                overflow: visible;
            }

            .archive-box ul li a {
                color: #888;
                display: block;
                transition: all 0.3s linear;
                -webkit-transition: all 0.3s linear;
            }

                .archive-box ul li a:hover {
                    color: #555 !important;
                }

                .archive-box ul li a span {
                    float: left;
                }
/*end*/
/*-------header----------*/
.tour_link {
       background: #f1c144;
    width: 150px;
    height: 42px;
    text-align: center;
    padding: 5px;
    display: inline-block;
    float: left;
    margin-top: -10px;
}

    .tour_link a {
        color: #fff;
    }

.tour_info {
    border: 1px solid #fff;
    width: 100%;
    height: 100%;
    padding: 5px 0;
    font-size: 17px;
}
/*-------introduction---------*/

.read_more {
    text-align: center;
    padding: 15px;
    position: relative;
    top: 10px;
}

    .read_more a {
        background: #f1c144;
        padding: 7px 6px;
        margin: 0 auto;
        color: #fff;
        position: relative;
    }

        .read_more a span {
            border: 1px solid #fff;
            padding: 0 28px;
        }

.content_items {
    color: #3d7082;
    line-height: 27px;
    text-align: justify;
    margin-bottom: 25px;
}

.quic_access {
    background-color: #f1c144;
    width: 60%;
    right: 20%;
    position: relative;
    bottom: -33px;
    height: 117px;
    padding: 15px 0 10px 0;
}

    .quic_access::before {
        position: absolute;
        content: "";
        border-bottom: 117px solid #f1c144;
        border-right: 48px solid transparent;
        right: -48px;
        width: 9px;
        height: 100px;
        top: 0;
    }

    .quic_access::after {
        position: absolute;
        content: "";
        border-top: 117px solid transparent;
        border-right: 48px solid #f1c144;
        left: -48px;
        width: 9px;
        height: 100px;
        top: 0;
    }

.quic_items {
    width: 25%;
    float: left;
    text-align: center;
    padding-top: 10px;
    border-right: 1px solid rgba(255,255,255,0.9);
}

    .quic_items:last-child {
        border-right: none;
    }

    .quic_items p {
        padding-top: 14px;
        font-size: 18px;
    }

    .quic_items a {
        color: #fff;
    }
/*-------gallery--------*/
.gallery_item {
    height: 270px;
    position: relative;
    margin-bottom: 8px;
}

.gallery_pic {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

    .gallery_pic img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        transition: all 500ms;
    }

.gallery_item:hover .gallery_pic img {
    transform: scale(1.1);
}

.gallery_title {
    position: absolute;
    width: 100%;
    bottom: 0;
    background: linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,.5) 20%,rgb(0, 0, 0) 100%);
    color: #fff;
    font-size: 16px;
    padding: 10px;
    height: 70px;
}

/*-------lastnews--------*/
.nofirst_item {
    display: flex;
    height: 115px;
}

.nofirst_pic {
    overflow: hidden;
    flex-grow: 1;
    flex-basis: 0;
}

.nofirst_content {
    flex-grow: 2;
    flex-basis: 0;
    text-align: right;
    padding: 0 10px 0 0;
    color: #3d7082;
}

    .nofirst_content p {
        margin-top: 10px;
        font-size: 14px;
    }

    .nofirst_content a {
        color: #3d7082;
    }

    .nofirst_content b, .first_title b {
        font-size: 16px;
      font-weight: normal;
    }

.nofirst_pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.home_news {
    display: inline-block;
    margin-bottom: 25px;
}

.first_news {
    overflow: hidden;
    padding-bottom: 0 !important;
}

.first_pic {
    width: 100%;
    height: 390px;
    position: relative;
}

    .first_pic img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

.first_title {
    position: absolute;
    background: rgba(61,112,130,0.9);
    bottom: 0;
    width: 100%;
    transform: translateY(70px);
    transition: all 500ms;
    margin: 0;
    padding: 15px 10px;
    color: #fff;
}

.first_news:hover .first_title {
    transform: translateY(0px);
}
/*-------footer---------*/

.footer_items ul li, .footer_items ul li a {
    color: #fff;
    padding: 5px 0;
    margin-right: 0;
    line-height: 25px;
}

    .footer_items ul li .fa {
        font-size: 18px !important;
        margin-left: 2px;
        color:#f1c144;
        margin-left:5px;
    }

.footer_item {
    text-align: center;
    position: relative;
    flex-grow: 1;
}

    .footer_item::before {
        position: absolute;
        content: "";
        width: 1px;
        height: 80px;
        background:#f1c144;
        right: 0;
        top: 17px;
    }

    .footer_item a {
        color: #fff;
    }

    .footer_item p {
        margin: 10px auto;
    }

.font_en, .font_en a {
    font-size: 15px;
}

.footer_links {
    display: flex;
}
/*-------------aboutus page----------------*/
.main_link {
    color: #8c6239 !important;
}

.left_intro {
    padding-top: 45px;
}

.larg_intropic {
    box-shadow: 0 0 5px 1px #999;
    background-color: #fff;
    padding: 10px;
    position: relative;
}

    .larg_intropic img {
        width: 100%;
    }

.small_bottompic {
    position: absolute;
    background-color: #fff;
    box-shadow: 0 0 5px 1px #999;
    width: 120px;
    height: 120px;
    right: -20px;
    bottom: -28px;
    padding: 8px;
    overflow: hidden;
}

    .small_bottompic img {
        width: 100%;
    }

.small_toppic {
    position: absolute;
    background-color: #fff;
    box-shadow: 0 0 5px 1px #999;
    width: 120px;
    height: 120px;
    left: -20px;
    top: -28px;
    padding: 8px;
    overflow: hidden;
}

    .small_toppic img {
        width: 100%;
    }

.main_content1 {
    background: #f3f3f3 url("/Portals/0/Images/Inner/back_ptn.jpg");
    padding: 10px;
    display: inline-block;
    box-shadow: 0 0 5px 1px #999;
    margin-bottom: 30px;
    width: 100%;
}

    .main_content1 .col-sm-3 img {
        border: 1px solid #d9d9d9;
        box-shadow: 0 0 5px 1px #999;
        height: 350px;
    }

    .main_content1 p {
        color: #777;
        line-height: 27px;
        text-align: justify;
        background-color: #fff;
        border: 1px solid #d9d9d9;
        padding: 15px;
    }

.main_content2 {
    background: url("/Portals/0/Images/Inner/back_ptn.jpg");
    padding: 10px;
    display: inline-block;
    box-shadow: 0 0 5px 1px #999;
    margin-bottom: 30px;
    width: 100%;
    text-align: center;
}

    .main_content2 p {
        color: #777;
        line-height: 27px;
        text-align: justify;
        padding: 15px;
    }

    .main_content2 img {
        width: 220px;
        height: 220px;
        border-radius: 50%;
        margin: 0 auto;
        background-color: #fff;
        padding: 7px;
    }

.main_content4 {
    width: 100%;
    display: inline-block;
    background-color: rgba(255,255,255,0.8);
}

    .main_content4 p {
        color: #777;
        line-height: 27px;
        text-align: justify;
    }

    .main_content4 h1, .main_content1 h1, .main_content2 h1 {
        text-align: center;
        border-bottom: 1px solid #8c6239;
        width: 50%;
        margin: 0px auto 25px auto;
    }

        .main_content1 h1 span, .main_content2 h1 span {
            background: #f3f3f3 url("/Portals/0/Images/Inner/back_ptn.jpg");
            padding: 0 20px;
            top: 20px;
            position: relative;
            color: #8c6239;
            font-size: 27px;
        }

        .main_content4 h1 span {
            padding: 0 20px;
            background-color: #fff;
            top: 20px;
            position: relative;
            color: #8c6239;
            font-size: 27px;
        }

.government_title {
    background-color: #f7f7f7 !important;
}

.main_title {
    color: #8c6239;
    text-align: center;
    margin: 35px auto 15px;
    font-size: 33px;
    position: relative;
}

    .main_title::before {
        position: absolute;
        content: "";
        width: 18%;
        height: 1px;
        background-color: #8c6239;
        left: 25%;
        top: 10px;
    }

    .main_title::after {
        position: absolute;
        content: "";
        width: 18%;
        height: 1px;
        background-color: #8c6239;
        right: 25%;
        top: 10px;
    }
/*------------vircualtour page----------------*/

.virtualtour_item {
    background: #f7f6f6;
    box-shadow: 0 0px 2px 2px rgba(0,0,0,0.15);
    min-height: 190px;
    margin-bottom: 12px;
}

.virtualtour_pic img {
    width: 100%;
}

.virtualtour_pic {
    height: 130px;
    overflow: hidden;
}

.virtualtour_title {
    height: 60px;
    padding-top: 20px;
    text-align: center;
    color: #333;
}
/*------------ticketprice page------------*/
.ticket_price {
    margin-top: 30px;
}

.ticket_info li {
    padding: 8px;
    color: #555;
}

    .ticket_info li .fa {
        font-size: 15px;
    }
/*--------------pop up--------------*/
.popup_items {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
    z-index: 10;
}

.popup_info {
    text-align: center;
    position: relative;
    top: 20%;
}

    .popup_info img {
        box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);
        background: rgba(0,0,0,0.1);
        padding: 4px;
    }
/*-------------responsive----------------*/
@media handheld, only screen and (max-width: 1140px) {
    .footer_item {
        height: 135px;
    }

    .tour_link {
        top: 0px;
    }
}

@media handheld, only screen and (max-width:980px) {
    .quic_access {
        width: 100%;
        right: 0;
    }
}

@media handheld, only screen and (max-width:767px) {

    .quic_items p {
        display: none;
    }

    .quic_access {
        background-color: #363636;
        width: 100%;
        right: 0;
        position: relative;
        bottom: -32px;
        height: 70px;
        padding: 8px 0 15px 0;
    }

        .quic_access::before {
            position: absolute;
            content: "";
            border-bottom: 66px solid #363636;
            border-right: 8px solid transparent;
            right: -9px;
            width: 9px;
            height: 100px;
            top: -30px;
        }

        .quic_access::after {
            position: absolute;
            content: "";
            border-top: 66px solid transparent;
            border-right: 8px solid #363636;
            left: -9px;
            width: 9px;
            height: 70px;
            top: 0px;
        }

    .main_content4 h1, .main_content1 h1, .main_content2 h1 {
        width: 100%;
    }

    .main_content2 {
        margin-top: 30px;
    }

    .news_pic {
        position: relative;
    }

    .footer_item {
        border-right: none;
    }
}



